CVE-2003-0738
CVSS7.8
发布时间 :2003-10-20 00:00:00
修订时间 :2016-10-17 22:37:03
NMCO    

[原文]The calendar module in phpWebSite 0.9.x and earlier allows remote attackers to cause a denial of service (crash) via a long year parameter.


[CNNVD]phpWebSite服务拒绝漏洞(CNNVD-200310-067)

        phpWebSite 0.9.x 及其早期版本中的calendar module存在漏洞。远程攻击者可以通过超长year参数导致服务拒绝(崩溃)。

- CVSS (基础分值)

CVSS分值: 7.8 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CWE (弱点类目)

CWE-134 []

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0738
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0738
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200310-067
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=106062021711496&w=2
(UNKNOWN)  BUGTRAQ  20030810 phpWebSite SQL Injection & DoS & XSS Vulnerabilities
http://marc.info/?l=bugtraq&m=106252188522715&w=2
(UNKNOWN)  BUGTRAQ  20030902 GLSA: phpwebsite (200309-03)

- 漏洞信息

phpWebSite服务拒绝漏洞
高危 未知
2003-10-20 00:00:00 2005-10-20 00:00:00
远程  
        phpWebSite 0.9.x 及其早期版本中的calendar module存在漏洞。远程攻击者可以通过超长year参数导致服务拒绝(崩溃)。

- 公告与补丁

        

- 漏洞信息

3844
phpWebSite Calendar Module DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Public

- 漏洞描述

phpWebSite contains a flaw that may allow a remote denial of service. The issue is triggered when the "year" variable is overflowed, and will result in loss of availability for the service.

- 时间线

2003-08-10 Unknow
2003-08-10 Unknow

- 解决方案

Upgrade to version 0.8.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站